• ベストアンサー
  • 困ってます

Mac OS 10.5へのアップグレードについて

Mac OS 10.5へのアップグレードについて 最近iPhone3Gから4に機種変更しました。今までは3Gだったため母艦となるPC(mac book titaniumのG4)のOSは10.4.11で済んでいたのですが、新しいiPhoneだと10.5以上でないとiTuneに繋がらないことがわかり、OSをバージョンアップしようと思っています。ただ、今までにメジャーなOSのバージョンアップ(OS9→OSXや10.3→10.4)をしたことがなく、バージョンアップ用のDVDは何を揃えればよいかいまいちよくわかっていません。 インターネットで「Mac OS Leopard」で調べたら、「MacOS X v10.5 Leopard」だったり「Mac OS X 10.5.4 Leopard」だったりと、どのDVDが必要なのかとか、インストールも上書きが良いのかクリーンインストール?が良いのかなど、どうもよく理解できないことが多くて困っています。普段仕事でMacは使っていますが、システムのことにそれほど詳しくないレベルなのですが、どなたかご教示いただけますか?

  • gow
  • お礼率53% (16/30)

共感・応援の気持ちを伝えよう!

  • 回答数5
  • 閲覧数495
  • ありがとう数7

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.1
  • D-Matsu
  • ベストアンサー率45% (1080/2394)

インストールディスクは10.5と書いてあればその後ろは何でもいいです。 あれは細かいリビジョンのようなもので、どうせアップデートすれば最新になりますから。 #もちろん、古い方が時間はかかりますよ 上書きよりはクリーンインストールの方が無難だと思いますが、もちろん予め必要なデータのバックアップは取っておきましょう。 あるいは、10.5用の外付けHDDを買ってきてそっちにインストールする手もあるかと。 #たしかMac OSは出来たはず

共感・感謝の気持ちを伝えよう!

質問者からのお礼

D-Matsuさま ご回答ありがとうございます。 なるほど、10.5XXであればどれでも大丈夫なんですね。 10.5用の外付けHDDなるものもあるんですか。 参考になりました。いろいろありがとうございました。

関連するQ&A

  • TigerからLeopardにアップグレードしたいのですが

    Mac初心者です。 Mac TigerからLeopardにアップグレードしようと思っています。 その際に、 1.Intelが入ってなくても大丈夫でしょうか。 2. 現在、「MacOS X v10.5 Leopard」と「Mac OS X 10.5.1 Leopard 」の 2つがあり、後者のほうが弱冠価格が安いのですが、こちらを購入しても大丈夫なのでしょうか。 よろしくお願いいたします。

    • 締切済み
    • Mac
  • TigerからLeopardにアップグレードしたいのですが

    今のMacはTiger 10.4.11というものですが、 この度Leopardを入れようと思っています。 1.Intel Coreは入ってませんが可能でしょうか。 2.価格comやアマゾンで見ると、 「MAC OS X v10.5.1 Leopard MB427J/A」と 「MAC OS X v10.5 Leopard MB021J/A」の2つがあり、 前者の方が弱冠価格が安いのですが、Tigerから10.5.1にアップグレードすることは可能なのでしょうか。 どちらを購入すれば良いのか分かりません。 よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • MAC OS10.28→MAC OS Leopard

    初心者的質問になると思いますがよろしくお願いいたします。MAC OS10.28→MAC OS Leopardにアップデートしたいのですが、MACOS10.28はLeopardに一気にアップデートできないとあります。LeopardのCDを入れると「Install MAC OS X」CDアイコンが出てくるらく説明書に表示してあるのですが、私の場合はノートと筆みたいなアイコンで立ち上げようとすると落ちてしまいます。おそらくバージョンが合わないからだと思うのですが、どうしたら最終的にレオパードまでアップデートできるでしょうか? MAC OS10.28は OS9使用をやめてOSXオンリーで再インストールしなおしてる状態です。ハードディスクは初期化したばっかなので基本データしかない状態です。よろしくお願いいたします!!困ってます

その他の回答 (4)

  • 回答No.5
  • D-Matsu
  • ベストアンサー率45% (1080/2394)

> 10.5用の外付けHDDなるものもあるんですか。 ああ、表現が悪くて誤解を与えてしまいましたね。すみません。 既に#4で言われている通りで、あとの文章とあわせて「確かMac OSは外付けHDDにOS入れられたと思うから適当な外付けHDDを買ってきて10.5用として使ってね」という意味です。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

D-Matsuさま 私の知識不足のために、再度書き込みをいただきありがとうございました。 そうですよね。勝手な思いこみで、専用HDDかと勘違いしてしまいました (^_^;) わざわざ訂正ありがとうございました。

  • 回答No.4
  • toast5
  • ベストアンサー率37% (239/638)

Titaniumの Mac Book G4 は、今後末永くは使えない(No.2 にもありますが 10.5 は軽快には動かないと思います)と思うので、 来年にでも新型の Intel Mac に買い替える前提で過渡期的措置として 10.5 を買うか、 いっそ今、新型を買うかの二択でしょうね。 > 10.5用の外付けHDDなるものもあるんですか。 ありません。「10.5用の外付けHDDを買ってきて」というのは、 「外付けHDDをそれ専用に使うつもりで買って来て」というような意味です。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

toast5さま そうなんです。皆さんの回答をいろいろ拝見して、 今回のバージョンアップは一時的な措置かなと思いました。 来年に新型を買おうかと考えています。 アドバイスいただき、ありがとうございました。

  • 回答No.3
  • 50kata
  • ベストアンサー率34% (1103/3201)

余計なことですが,引用符の使い方が間違っていますよ. >amazonで検索したところ2.5万(新品表記)ぐらいで販売 アップルの販売価格は14,800.-だったはずです. リテール版は一般に店頭で販売されていたものです.製品添付や特典としてのアップグレード版も同じですので注意. 機種専用は盤面が灰色です.

共感・感謝の気持ちを伝えよう!

  • 回答No.2
  • 50kata
  • ベストアンサー率34% (1103/3201)

>mac book titaniumのG4 PowerBookG4では10.5はメモリ増設しても快適ではありませんがよろしいですか? もしクラシック環境も使用中であれば,10.5ではクラシック環境は使えませんがよろしいですか? 10.5Leopardは市中にはありませんが,入手はどうされますか? オークションの場合,機種専用ディスクが多数出品されています.機種専用ディスクではインストールできませんが,リテール版との区別ができますか? アップルに電話して10.5Leopardを購入報告も最近はありませんのでむりかもしれませんね. MacBookかminiを購入する方が間違いないでしょう.

共感・感謝の気持ちを伝えよう!

質問者からのお礼

50kataさま ご回答いただきありがとうございます。 もしクラシック環境も使用中であれば,10.5ではクラシック環境は使えませんがよろしいですか? >はい、クラシック環境の件は承知しています。 10.5Leopardは市中にはありませんが,入手はどうされますか? >amazonで検索したところ2.5万(新品表記)ぐらいで販売していましたが、これではまずいのでしょうか? リテール版との区別ができますか? >すみません、ちょっと判らないです。。 MacBookかminiを購入する方が間違いないでしょう. >確かに少しそのことも考えなくてはいけませんね(T_T) Snow Leopard は intel mac しか対応しないみたいですし、色々考えると、ろそろ替え時なんでしょうかねぇ。 いただいた回答も参考に、もう少し考えてみます。ありがとうございました。

関連するQ&A

  • iMACのOS10.4Tigerバージョンアップ

    MA589J/Aを中古で買いました。 現行は、MacOS Xv10.4Tigerに成っております。 OS X v10.7 Lionにバージュンアップしたいです。 その手順は、v10.4→v10.5→v10.6→v10.7と徐々に バージョンアップが必要とAppleカスタマーに言われました。 中古で「MAC OS version10.5」をネットオークションで落札し、 実際にインストール作業を始めたところ、 「MAC OS Xは、このコンピュータにインストールができません」 のメッセージが出て出来ません。 どのようにすれば良いのでしょうか? MACは、今回初めて買ったので 良く分からないです。 教えて下さい。

    • 締切済み
    • Mac
  • クラシック環境を使いたい

    OSXしか入っていないiBookで、クラシック環境というものを使いたいのですが、MacOS9がインストールされていないのでできませんとでてきます。そこで、Mac OS9.0.4をインストールしようとしたら、また「OS9がインストールされていない」とでてきました。私はOS9.0.4のバージョンしか持っていないのでまずこれをインストールして、バージョンアップできないかと思ったのですが、どうすればよいでしょうか。

    • ベストアンサー
    • Mac
  • Mac OS 10.5 リテール版

    Mac OS 10.5 リテール版 先日Mac OS 10.5へのアップデートについて質問した者です。その節はありがとうございました。 皆さんにご回答をいただいてからいろいろと手段を考えていた中で、また不明なことが出てしまったのでまた教えてください。 アップデートについては、とりあえず現状のTitanium Mac Book G4に10.5Leopardのインストールで一時的な措置を施し、時期を見てIntel Macに買い換える、という結論に達しました。 そこで問題なのが、10.5Leopardインストール用ディスク(10.5xxx)の入手方法です。amazonや楽天のサイトで検索すると、リテール版の新品なるものが2,4000円程度で販売していますが、これを購入すれば、10.5Leopardのインストールできるという解釈でいいんですよね? 言葉足らずな箇所があるかとは思いますが、よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • Mac OS 10.4.11 とiPhoneって、

    こんにちは Mac使用者です。 このたび晴れて、iPhoneを購入したので喜んでいるのですが、 音楽を入れようとすると、iTune Ver.10 以上のものでないと、、 というエラーが出ます。 そこで、iTunes を Ver10にアップデートしようとしたところ、 今度はどうも、MacのOSが10.4なので新しいものを入れられない感じです。 どなたか、Mac10.4とiPhone4(3G)を一緒に使われている方いますでしょうか。 対応策などわかればお教えください。。。。悲しい。。

  • phopto shop elementsをmac osxで使えますか??

    こんにちは。 つい先日パソコンをかえたのでわからないことが あり質問させてもらいます。 いままでos9,2をつかってたのですが パソコンを買い換えてi BOOKG4(osx,3,2)に かわりました。いままでos9,2のときは photo shop5,とillustrator8,0とphoto shop elemntsをつかってました。photo shop element を今のパソコンで(mac osx)インストールしてみると classic環境os9とでてきました。 classic環境とはなんでしょうか?? 本をよむとos9のソフトがosxだと通常つかえないものがclassic環境os9だと使えるとか書いてあったのですが、Mac os x(classic 環境os9)phot shop elementsやphoto shop5,5、illustrator 8.0など使えるのでしょうか??また使えるならばなにか問題がありますか>>os9、2で使っていたようにosxで通常通り使えるのでしょうか?? よろしくお願いします。

    • ベストアンサー
    • Mac
  • mac OSX 用のユーティリティ

    mac OSX バージョン10.4.11 PowerPC G5を使用しています。 以前、mac OS9のユーティリティソフトと言えば私にとってはノートンでしたが、OSXになってからはノートンは使えなくなったんですよね? 調べてみるとノートンのOSX用はなくてなんだかいっぱいユーティリティソフトがあるみたいで・・・。 どれを使えばいいかわからないです。。 mac OSXを使っている方々は主に何のユーティリティソフトを使っていらっしゃるのでしょうか?mac OSX用のメジャーなユーティリティソフトはどれでしょうか? 目的としては以前のノートンと同じ様な働きをしてくれる物がいいです。 こんな質問ですがご回答よろしくお願い致します。

  • Macで操作中の画面(マウスを動かしている様子など)をキャプチャすることは可能ですか?

    Macで操作中の画面(マウスを動かしている様子など)をキャプチャすることは可能ですか? 使用OSはMac OS X v10.5.4 Leopardです わかる方、よろしくお願いします。

    • 締切済み
    • Mac
  • Mac OS再インストールについて

    Mac OS Xv10.5 Leopardを使っています。使い始めて半年、色々副不具合が多く 一度OSの再インストールをしようかと思っています。 その際、現在のデータ(書類・メール等)は残しておきたいので再インストールする時、「アーカイブしてからインストール」「ユーザとネットワークの設定をそのまま残す」を選択するつもりですが、何か注意すべき点など教えて下さい。 また、データは別に保存して「消去してからインストール」の方がOSの再インストールとしては良いのでしょうか?

    • ベストアンサー
    • Mac
  • mac osxバージョンアップ

    先日購入したipod nano はiTune 8が必要で、(現在Book osX 10.3 iTune7)バージョンアップを試みたのですが、osX10.4以上が必要とのことです。Macのバージョンアップはダウンロードで行えないと聞いていますが、現在海外在住で、代理店も見つからず、買ったばかりのipod も使えず、途方にくれています。なにか方法はあるのでしょうか。

  • Mac OS X v10.5 Leopardへのアップグレード

    近々、Mac OS X v10.5 Leopardを買おうと思っているのですが、 今使っているノートパソコンでもアップグレードが出来るのかどうか、わかりません。 教えていただけませんか? PowerBookG4 CPUタイプは、PowerPCG4(1.1) 速度は1.25GHz メモリは1.25GBです。 アップグレードした場合、今まで使っていたアプリケーションや、保存データはどうなるんですか? Macは本当に分からなくて・・・。誰に尋ねたらいいのかも。

    • 締切済み
    • Mac